## ruby-rubocop-rspec 1.22.2

=== debian/changelog ===
ruby-rubocop-rspec (1.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.2
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * d/patches: Update series (patch-file-present-but-not-mentioned-in-series)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 14 Feb 2018 11:04:43 +0100

ruby-rubocop-rspec (1.19.0-1) unstable; urgency=medium

  * Initial release. (Closes: #880265)

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 05 Nov 2017 12:36:19 +0000
