=== debian/control ===
Source: ruby-rubocop-rspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               rubocop (>= 0.51.0),
               ruby-rspec,
               yard
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec
Homepage: https://github.com/backus/rubocop-rspec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rubocop-rspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rubocop (>= 0.51.0),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: rubocop
Description: Code style checking for RSpec files
 ruby-rubocop-rspec is Ruby library that provides RSpec-specific
 analysis for your projects, as an extension to RuboCop.
 .
 Rubocop is a Ruby static code analyzer based on the community
 Ruby style guide.
