## ruby-rubocop-rspec 1.42.0

=== debian/changelog ===
ruby-rubocop-rspec (1.42.0-1) unstable; urgency=medium

  * New upstream version 1.42.0
  * Bump debhelper-compat to 13
  * Add myself as an uploader
  * Tighten dependency on rubocop

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 24 Jul 2020 23:53:46 +0530

ruby-rubocop-rspec (1.38.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: pull from github to get full source
  * New upstream version 1.38.1
  * Refresh packaging files with dh-make-ruby
  * debian/ruby-tests.rake: skip 2 (out of 96) files under autopkgtest
  * Refresh patches; drop unnecessary patch

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Mar 2020 09:23:04 -0300
