=== debian/control ===
Source: ruby-rubocop-rspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               rubocop (>= 0.87),
               ruby-rack,
               ruby-rspec,
               yard
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec
Homepage: https://github.com/rubocop-hq/rubocop-rspec
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rubocop-rspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: rubocop
Description: Code style checking for RSpec files
 ruby-rubocop-rspec is Ruby library that provides RSpec-specific
 analysis for your projects, as an extension to RuboCop.
 .
 Rubocop is a Ruby static code analyzer based on the community
 Ruby style guide.
