=== debian/watch ===
version=4
https://github.com/rubocop-hq/rubocop-rspec/releases .*/v(.*).tar.gz
