## ruby-rubocop-rspec 2.16.0

=== debian/changelog ===
ruby-rubocop-rspec (2.16.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 2.16.0
  * Refresh patches
  * Add patch to fix running the test suite under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 21 Dec 2022 20:04:05 -0300
