=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-rubocop-rspec
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +11,7 @@
                ruby-rack,
                ruby-rspec,
                yard
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec
 Homepage: https://github.com/rubocop-hq/rubocop-rspec
