=== debian/watch ===
version=4
https://github.com/rubocop-hq/rubocop-rspec/tags .*/v(.*).tar.gz
