## ruby-rubocop-rspec 3.9.0

=== debian/changelog ===
ruby-rubocop-rspec (3.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Update build dependencies.
  * Disable tests for now.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 12:23:53 -0600
