=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: ruby-rubocop-rspec
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               rubocop (>= 0.87),
+               rubocop (>= 1.81),
+               ruby-lint-roller (>= 1.1),
                ruby-rack,
                ruby-rspec,
+               ruby-simplecov,
                yard
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-rspec
 Homepage: https://github.com/rubocop-hq/rubocop-rspec
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-rubocop-rspec
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
