=== debian/watch ===
Version: 5
Template: GitHub
Owner: rubocop-hq
Project: rubocop-rspec
